
Audacious - Bug #1031

Song Lyrics again not working

October 18, 2020 21:47 - Pieter Kroon

Status: Rejected Start date: October 18, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/lyricwiki Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

Unable to fetch https://lyrics.fandom.com/api.php

History

#1 - October 19, 2020 03:17 - John Lindgren

- Status changed from New to Rejected

Not a bug. The site shut down.

#2 - October 25, 2020 15:39 - Jim Turner

I've found another pretty good lyrics site:  genius.com that is easy to search and has a huge lyrics library.  To search directly, the generic url is: 

"https://genius.com/artist-name-song-title-lyrics", and seems to provide lyrics for nearly all streaming songs I've thrown at it.

I hope you don't plan to just let the lyrics plugins die on the vine so to speak.  If you wish, I can open up another formal bug/feature request to modify

the plugins for that.

Regards,

Jim

#3 - November 16, 2020 11:43 - Ariadne Conill

Screenscraping genius.com is likely something that will get us DMCA'd.  I'd rather not.

#4 - November 18, 2020 00:39 - Dino Hasagic

- File Selection_042.jpg added

Try Lyrics Finder ver 1.5..perfectly..........for Linux!!
